BODY, HTML {
	margin: 0;
    padding: 0;
	min-height: 100%;
}
BODY {
	background-color: white;
	color: gray;
	font: normal 20px verdana;
    max-width: 1200px;
    margin: auto;
}
BODY * {
    box-sizing: border-box;
}
A IMG {
	border: none;
}
P {
	text-align: justify;
}

H4 {
	text-align: center;
}

DIV.buttons {
		text-align: center;
}

.pad {
	padding: 20px 40px;
}

#credits {
	position: fixed;
	bottom: 8px;
	right: 8px;
	width: 16px;
	height: 16px;
	background: url('https://www.techelp.it/techelp.png');
	background-size: contain;
}

A.form_button.selected {
	background-color: #ffb30042;
}
